<?php
$host = "localhost";
$user = "root";
$pass = "";
$dbname = "godisnji";

$conn = new mysqli($host, $user, $pass, $dbname);
if ($conn->connect_error) {
    die("Greška pri spajanju na bazu: " . $conn->connect_error);
}
?>
